CNVD发布Google Chrome远程代码执行漏洞安全公告

首页 / 快讯 /  正文
发布于:2个月前
4月14日,CNVD收录了Google Chrome远程代码执行漏洞。未经身份验证的攻击者利用该漏洞,可通过精心构造恶意页面,诱导受害者访问,实现对浏览器的远程代码执行攻击。该漏洞的综合评级为“高危”,Google公司已发布新版本修复漏洞,CNVD建议用户尽快更新至新版本。